#include "std_lib_inc.h"
#include "Model.h"
#ifndef USER_H
#define USER_H

namespace models {
    class User : public Model {
        private:
            int id;
            string name;
            string surname;

        public:
            User(const int& id, const string& name, const string& surname);
            Model* operator>>(stringstream& stream) override;
            string operator<<(Model* model) override;
    };
}

#endif // USER_H

